## GcmSensorHuey

GcmSensorHuey — Userspace driver for the HUEY colorimeter.

## Synopsis

    struct              GcmSensorHuey;
    struct              GcmSensorHueyClass;
    GcmSensor *         gcm_sensor_huey_new                 (void);
                        GcmSensorHueyPrivate;

## Object Hierarchy

      GObject
       +----GcmSensor
             +----GcmSensorHuey

## Description

This object contains all the low level logic for the HUEY hardware.

## Details

### struct GcmSensorHuey

    struct GcmSensorHuey;

### struct GcmSensorHueyClass

    struct GcmSensorHueyClass {
    	GcmSensorClass parent_class;
    };

### gcm_sensor_huey_new ()

    GcmSensor *         gcm_sensor_huey_new                 (void);

Returns : | a new GcmSensor object.

Since 2.91.1

### GcmSensorHueyPrivate

    typedef struct _GcmSensorHueyPrivate GcmSensorHueyPrivate;

Private GcmSensorHuey data